Subject: Configuring gitk appearance

From: Joseph Wakeling <[email-masked]>
Date: Thu, 15 Feb 2007 16:24:49 +0000

Is there any way to configure the appearance of gitk either during or
after installation?  At present on my system (Ubuntu 6.10) the font used
is almost illegible.  I'm guessing it is partly due to gitk using GTK+
v1 instead of v2.

On a related note (which will reveal me as totally incompetent about
Linux anything...), is it necessary to uninstall old versions of git
before installing the new version?  If so ... how?  There is nothing in
the INSTALL file about this.

Thanks,

    -- Joe